Manifest-Version: 1.0
Bundle-SymbolicName: fr.cnav.norme.dsn.p03v01.autocontrol;singleton:=t
 rue
Bundle-Name: Dsn Phase 3 config
Bundle-Version: 1.0.0.202605071433
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: CNAV
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0
Eclipse-BundleShape: dir

